* {
	font-family: Arial, Helvetica, sans-serif;
	}

body {
	text-align: center;
	background-color: #FFFFFF;
	background-image: url(back.gif);
	background-repeat: repeat;
	background-attachment: fixed;
	}
H1 {
	font-size: large;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	}
.logo  {
	font-size: 36pt;
	font-style: italic;
	font-weight: normal;
	font-family: "Times New Roman", Times, serif;
	display: inline;
	text-shadow : White;
}
	
.notes {
	font-size: 13pt;
	font-style: italic;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	}
	
.initial:first-letter {
	font-size: 250%;
	float: left;
	line-height: 28pt;
	}

#masthead {
	text-align: center;
	display: block;
	width: auto;
	height: 90px;
	min-width:575px;
	margin-left:225px;
	margin-right:5%;
	background-image: url(images/bg-logo-az-mi.jpg);
	background-position: center;
	background-repeat: no-repeat;
	background-attachment: scroll;
	border: 1px solid #000099;
	white-space: nowrap;
}

#left	{
	left: 15px;
	float: left;
	}

#center	{
	text-align: center;
	display: inline;
	width: 400px;
	z-index: 1;
	margin-right: 5%;
	margin-left: 100px;
	}

#right	{
	right: 12px;
	float: right;
	}

.mastbox	{
	width: 135px;
	text-align: left;
	display: inline;
	overflow: hidden;
	position: absolute;
	white-space: nowrap;
	z-index: 0;
	clip: rect(auto auto auto auto);
	}

.side {
	width:200px;
	padding-left:2px;
	padding-right:2px;
	margin-left:2px;
	margin-right:2px;
	background-color: #FEFEFE;
	height: 800px;
	position: absolute;
	text-align: left;
	}

/* we leave some place on the side using the margin-* properties */
#main {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: normal;
	min-width:550px;
	margin-left:225px;
	margin-right:5%;
	padding-right:10px;
	padding-left:15px;
	text-align: left;
	background-color: #FFFFFF;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #999999;
	border-right-style: solid;
	border-right-width: 1px;
	border-right-color: #999999;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	}

/* and then we put each list on its place */
#list1 {
	font-size: smaller;
	left:10px;
	top:100px;
	border: 1px solid #666666;
	}

#list2 {
	right:3px;
	top:100px;
	border: 1px solid #666666;
	}
